Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[JAVA] probleme avec jdk 1.4
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index French
View previous topic :: View next topic  
Author Message
etan
n00b
n00b


Joined: 10 Jul 2004
Posts: 58

PostPosted: Fri Nov 03, 2006 5:01 pm    Post subject: [JAVA] probleme avec jdk 1.4 Reply with quote

Bonjour, je n'arrive pas à utiliser le jdk 1.4, dès que emerge l'utilise il me sort
Code:

#
# An unexpected error has been detected by HotSpot Virtual Machine:
#
#  Internal Error (52454C4F43294E464F3F491418160E435050001B), pid=22728, tid=3085289136
#
# Java VM: Java HotSpot(TM) Client VM (Blackdown-1.4.2-03 mixed mode)
# An error report file with more information is saved as hs_err_pid22728.log
#
# If you would like to submit a bug report, please visit:
#   http://www.blackdown.org/cgi-bin/jdk
#
/usr/portage/dev-java/cryptix/cryptix-3.2.0.ebuild: line 32: 22728 Aborted                 ant ${antflags}

!!! ERROR: dev-java/cryptix-3.2.0 failed.
Call stack:
  ebuild.sh, line 1568:   Called dyn_compile
  ebuild.sh, line 937:   Called src_compile
  cryptix-3.2.0.ebuild, line 35:   Called die

!!! failed too build
!!! If you need support, post the topmost build error, and the call stack if relevant.


Et celà pour différents ebuilds. Quand ça passe sur java 1.5 pas de problèmes. Auriez vous une idée ?
merci
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index French All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum